body {
    margin: 0px;
    padding: 0px;
}
main {
    padding: 16px;
    padding-left: 20px;
}
footer {
    padding-top: 24px;
    padding-bottom: 24px;
}
img {
    height: 200px;
}
nav {
    border-bottom: 1px solid black;
    padding: 16px;
}
a {
    color: forestgreen;
}
footer {
    color: black;
    background-color: yellowgreen;
    padding-left: 20px;
}
header a {
    color: white;
}
header {
    background-color: orangered;
    border-bottom: 1px solid black;
}
h1 {
    color: teal;
}

.grid-layout {
    display: grid;
    grid-template-columns: repeat(4, 1fr)
}
tr:nth-child(even) {
    background-color: rgb(199, 199, 199);
}
